Bug 1285675 - Satellite version on login/about page should be updated to 6.1.5
Satellite version on login/about page should be updated to 6.1.5
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.5
Unspecified Unspecified
unspecified Severity medium (vote)
: 6.1.5
: --
Assigned To: Mike McCune
Og Maciel
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 04:01 EST by Sachin Ghai
Modified: 2017-02-23 14:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 08:13:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
About page shows version 6.1.5 (17.52 KB, image/png)
2015-12-05 10:22 EST, Og Maciel
no flags Details
Login page shows version 6.1.5 (81.92 KB, image/png)
2015-12-05 10:23 EST, Og Maciel
no flags Details

  None (edit)
Description Sachin Ghai 2015-11-26 04:01:38 EST
Description of problem:
with recent compose login/about page shows 6.1.4 version. The Satellite version needs to be changed to 6.1.5

Version-Release number of selected component (if applicable):
satellite 6.1.5 compose2 (Satellite-6.1.0-RHEL-7-20151125.0/)

How reproducible:


Steps to Reproduce:
1. Install satellite 6.1.5 compose2
2. check version on login page and about page
3.

Actual results:
login/about page shows 6.1.4 version

Expected results:
should be 6.1.5

Additional info:
Comment 2 Og Maciel 2015-12-05 10:22 EST
Created attachment 1102538 [details]
About page shows version 6.1.5

About page shows version 6.1.5
Comment 3 Og Maciel 2015-12-05 10:23 EST
Created attachment 1102539 [details]
Login page shows version 6.1.5

Login page shows version 6.1.5
Comment 4 Og Maciel 2015-12-05 10:26:42 EST
Verified on Satellite-6.1.0-RHEL-{6,7}-20151204.0 compose
Comment 5 Bryan Kearney 2015-12-15 08:13:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2622

Note You need to log in before you can comment on or make changes to this bug.